@charset "utf-8";
.pie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #333333;
}

.tit {
	font-family: 'Permanent Marker', cursive;
	font-weight: 300;
	font-size: 35px;
	color: #6FAF4E;
}

.tit2 {
	font-family: 'Permanent Marker', cursive;
	font-weight: 300;
	font-size: 35px;
	color: #6FAF4E;
}

.tit-bajada {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 16px;
	color: #00572D;
}

.txt {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #00572D;
	text-align: justify;
	line-height: 130%;
}

.txtbco {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 130%;
}

.txtverde {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 16px;
	color: #00572D;
	line-height: 130%; 
}


.txtrojo {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	font-style: bold;
	color: #873961;
	line-height: 120%;
}

/*INICIO link en el pie*/
.linkpie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #873961;
}
.linkpie:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
.linkpie:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #5c93a7;
}
.linkpie:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #5c93a7;
}
.linkpie:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #5c93a7;
}
/*FIN link en el pie*/


/*INICIO link en el texto*/
.linktxt {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400italic;
	font-size: 14px;
	color: #6FAF4E;
}
.linktxt:link {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400italic;
	font-size: 14px;
	text-decoration: underline;
	color: #6FAF4E;
}
.linktxt:visited {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400italic;
	font-size: 14px;
	text-decoration: underline;
	color: #6FAF4E;
}
.linktxt:hover {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400italic;
	font-size: 14px;
	text-decoration: underline;
	color: #00572D;
}
.linktxt:active {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400italic;
	font-size: 14px;
	text-decoration: underline;
	color: #6FAF4E;
}
/*FIN link en el texto*/


.barbeito {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #873961;
}


/*INICIO bot reservar*/
a.reservar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
a.reservar:link {
	background-color: #873961;
 	padding: 5px;
	/*para Firefox*/
 	-moz-border-radius: 4px 4px 4px 4px;
 	/*para Safari y Chrome*/
 	-webkit-border-radius: 4px 4px 4px 4px;
 	/*para IE */
 	behavior:url(border.htc);
 	/* para Opera */
	border-radius: 4px 4px 4px 4px;
	text-decoration: none;
	color: ;
}
a.reservar:visited {
	text-decoration: none;
	color: #ffffff;
}
a.reservar:hover {
	background-color: #45C2CC;
	padding: 5px;
	/*para Firefox*/ 
	-moz-border-radius: 4px 4px 4px 4px;
	/*para Safari y Chrome*/
 	-webkit-border-radius: 4px 4px 4px 4px;
	/*para IE */
	behavior:url(border.htc);
	/* para Opera */
	border-radius: 4px 4px 4px 4px;
	text-decoration: none;
	color: #ffffff;
}
a.reservar:active {
	text-decoration: none;
	color: #ffffff;
}


.bloquePaseos {
    border-bottom: 1px solid #ccc;
    background: #ddd;
    margin: 0;
    padding: 10px 20px;
}
.bloquePaseos:nth-child(even) {
	background-color: #fff;
}
.bloquePaseos img {
	display: block;
	float: right;
	width: 40%;
	margin: 0 0 20px 20px;
}

/*boton menu*/

a.menu {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.9EM;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #00572D;
}
a.menu:link {
	background-color: #fffffff;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.9EM;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;

}
/*a.menu:visited {
	background-color:#6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.9EM;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #003399;	
}*/
a.menu:hover {
	background-color: #6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.9EM;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #ffffff;
}

/*a.menu:active {
	background-color: #6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.9EM;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #ffffff;
}

/*boton menulat1*/

a.menulat1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
    padding: 15px 120px;
	color: #ffffff;
}
a.menulat1:link {
	background-color: #fffffff;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
    padding: 15px 120px;

}
/*a.menulat1:visited {
	background-color:#6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.9EM;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #003399;	
}*/
a.menulat1:hover {
	background-color: #00572D;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
    padding: 15px 120px;
	color: #6FAF4E;
}

/*a.menulat1:active {
	background-color: #6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #ffffff;
}


/*boton menulat2*/

a.menulat2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
    padding: 15px 120px;
	color: #ffffff;
}
a.menulat2:link {
	background-color: #fffffff;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
    padding: 15px 120px;

}
/*a.menulat2:visited {
	background-color:#6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.9EM;
	text-decoration: none;
	margin: 0;
    padding: 10px 120px;
	color: #003399;	
}*/
a.menulat2:hover {
	background-color: #6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
    padding: 15px 120px;
	color: #00572D;
}

/*a.menulat2:active {
	background-color: #6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #ffffff;
}

/*boton participantes*/

a.participantes {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
    padding: 15px 75px;
	color: #ffffff;
}
a.participantes:link {
	background-color: #fffffff;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
    padding: 15px 75px;

}
/*a.participantes:visited {
	background-color:#6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.9EM;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #003399;	
}*/
a.participantes:hover {
	background-color: #6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
    padding: 15px 75px;
	color: #00572D;
}

/*a.participantes:active {
	background-color: #6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #ffffff;
}



/*boton menulatposters*/

a.menulatposters {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
    padding: 15px 120px;
	color: #ffffff;
}
a.menulatposters:link {
	background-color: #fffffff;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
    padding: 15px 120px;

}
/*a.menulatposters:visited {
	background-color:#6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.9EM;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #003399;	
}*/
a.menulatposters:hover {
	background-color: #e3324f;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
    padding: 15px 120px;
	color: #6FAF4E;
}

/*a.menulatposters:active {
	background-color: #6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #ffffff;
}


/*boton menu2*/

a.menu2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.9EM;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #ffffff;
}
a.menu2:link {
	background-color: #6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.9EM;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;

}
/*a.menu2:visited {
	background-color:#6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.9EM;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #003399;	
}*/
a.menu2:hover {
	background-color: #6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.9EM;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #ffffff;
}

/*a.menu2:active {
	background-color: #6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.9EM;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #ffff0f;
}


*/

.bloquetxt {
    background-color: #b6d6a6;
	/*opacity: 0.5;*/
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-decoration: none;
	margin: 0;
	padding: 10px 20px;
	cellspacing: 0;
	cellpadding: 0;
	color: #00572D;
}

.txtbloque {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #00572D;
	text-align: justify;
	line-height: 130%;
	padding: 10px 15px;
}

/* Content Box
———————————————————— */

.content-box-green {
margin: 0 0 25px;
overflow: hidden;
padding: 20px;
}

.content-box-green {
background-color: #deedd7;
border: 1px solid #b2ce96;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 14px;
color: #00572D;
}

a.agenda {
	background-color: #00572D;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-decoration: none;
	margin: 0;
    padding: 5px 20px;
	color: #ffffff;
}
a.agenda:link {
	background-color: #fffffff;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-decoration: none;
	margin: 0;
    padding: 5px 20px;

}
/*a.agenda:visited {
	background-color:#6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 0.9EM;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #003399;	
}*/
a.agenda:hover {
	background-color: #00572D;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-decoration: none;
	margin: 0;
    padding: 5px 20px;
	color: #6FAF4E;
}

/*a.agenda:active {
	background-color: #6FAF4E;
 	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;
	text-decoration: none;
	margin: 0;
    padding: 10px 20px;
	color: #ffffff;
}